body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #660000;
	}
body {
	background-color: #000000;
	background-image: url(images/01grond2.jpg);
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #660000;
}
a:visited {
	color: #FF6600;
}
.style18 {
	font-size: 12px;
	color: #660000;
}
a:link {
	color: #CC6600;
}
a:hover {
	color: #CC0000;
}
a:active {
	color: #996600;
}
.style19 {font-size: 12px; }
h1 {
	font-size: 16px;
	color: #663300;
}
h2 {
	font-size: 14px;
	color: #663300;
}
</body>
